@charset "utf-8";
/* CSS Document */




/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {


/* section.contact
----------------------------------------- */
section.contact{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 0px 0px;
}
	section.contact .contactArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.contactArea .contactBlock{
			padding:15px 0px 0px 0px;	
		}
			.contactBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.contactBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.contactBlock .titleArea h2 a{
						color:#B81C22;
					}
					.contactBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			
			.contactBlock .read{
				padding:0px 0px 20px 0px;	
			}
				.contactBlock .read{
					font-size:112%;
					line-height:1.78em;	
					color:#B81C22;
				}



			.contactBlock .contactSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.contactSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}


				.contactSection .callBox{
					overflow:hidden;	
				}

					.callBox p{
						padding:0px 0px 5px 0px;	
					}
					.callBox p.mailAddress{
						font-weight:bold;
						font-size:112%;
					}
						.callBox p.mailAddress span{
							padding-left:15px;
							font-weight:normal;
							font-size:93%;	
						}
					.callBox p.caution{
						font-size:93%;
						padding:0px 0px 0px 0px;	
					}
					.callBox p.name{
						padding:5px 0px 0px 0px;	
					}
	
	
				.contactSection .formBox{
					overflow:hidden;
				}
					.formBox dl{
						overflow:hidden;
					}
						.formBox dt{
							clear:both;
							display:block;
							width:14%;
							height:auto;
							float:left;
						}
							.formBox dt span{
								color:#e10000;
							}
						.formBox dd{
							display:block;
							width:84%;
							height:auto;
							float:right;
							padding:0px 0px 20px 0px;	
							border-bottom:1px dotted #ccc;
							margin-bottom:20px;	
						}


						
						.btnArea{
							padding:0px 0px 25px 0px;
							text-align:center !important;
						}
							.btnArea input.btn{
								display:inli-block;
								width:40%;
								margin:0px 20px;
								padding:10px 0px;
								background:#B91E24;
								color:#fff;
								text-align:center;
								cursor:pointer;
								font-size:106%;
							}
							.btnArea input.btn:hover{
								background:#fff;
								color:#B91E24;	
							}
							
							
				.sizeA{width:50%;}
				.sizeB{width:14.8%;}
				.sizeText{width:96%; height:250px;}
				input[type=radio]{margin-right:2px; margin-bottom:5px;}
				label{margin-right:15px;}

		
}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {


/* section.contact
----------------------------------------- */
section.contact{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 0px 0px;
}
	section.contact .contactArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.contactArea .contactBlock{
			padding:15px 0px 0px 0px;	
		}
			.contactBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 8px 0px;	
				overflow:hidden;
			}
				.contactBlock .titleArea h2{
					display:block;
					width:100%;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:100%;	
					font-weight:bold;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.contactBlock .titleArea h2 a{
						color:#B81C22;
					}
					.contactBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			
			.contactBlock .read{
				padding:0px 0px 20px 0px;	
			}
				.contactBlock .read{
					font-size:100%;
					line-height:1.78em;	
					color:#B81C22;
				}



			.contactBlock .contactSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.contactSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}

				.contactSection .callBox{
					overflow:hidden;	
				}

					.callBox p{
						padding:0px 0px 5px 0px;
						font-size:93%;	
					}
					.callBox p.mailAddress{
						font-weight:bold;
						font-size:112%;
					}
						.callBox p.mailAddress span{
							display:block;
							font-weight:normal;
							font-size:87%;	
						}
					.callBox p.caution{
						font-size:87%;
						padding:0px 0px 0px 0px;	
					}
					.callBox p.name{
						padding:5px 0px 0px 0px;
						font-size:87%;	
					}
	
	
				.contactSection .formBox{
					overflow:hidden;
				}
					.formBox dl{
						overflow:hidden;
						font-size:93%;
					}
						.formBox dt{
							clear:both;
							display:block;
							width:100%;
							height:auto;
							padding:0px 0px 5px 0px;
						}
						.formBox dd{
							display:block;
							width:100%;
							height:auto;
							padding:0px 0px 10px 0px;	
							border-bottom:1px dotted #ccc;
							margin-bottom:10px;	
						}
					.formBox .termArea{
						width:100%;
						height:200px;
						margin:0px 0px 0px 0px;
						padding:0px 0px 0px 0px;
						overflow-y:scroll;	
						border:2px solid #ccc;
						
						box-sizing: border-box;
						-moz-box-sizing: border-box;
						-webkit-box-sizing: border-box;
						-o-box-sizing: border-box;
						-ms-box-sizing: border-box;
					}
						.formBox .termArea .termBody{
							padding:8px;	
						}
							.termBody h4{
								background:#333;
								color:#fff;
								font-size:93%;
								padding:5px 10px;
								margin-bottom:10px;
							}
							.termBody p{
								font-size:87%;
								line-height:1.78em;
							}
							.termBody .termSet{
								padding:10px 0px 10px 0px;	
								border-bottom:1px dotted #ccc;
								margin-bottom:10px;
							}
								.termSet h5{
									font-weight:bold;
									font-size:93%;
									padding:0px 0px 5px 0px;
								}
								.termSet ul{
									padding:5px;	
								}
									.termSet li{
										padding:0px 0px 3px 2em;
										text-indent:-2em;	
										font-size:93%;
									}
						.btnArea{
							padding:10px 0px 25px 0px;
							text-align:center !important;
						}
							.btnArea input.btn{
								display:inli-block;
								width:100%;
								margin:0px 0px;
								padding:10px 0px;
								background:#B91E24;
								color:#fff;
								text-align:center;
								cursor:pointer;
								font-size:100%;
							}
							.btnArea input.btn:hover{
								background:#fff;
								color:#B91E24;	
							}
				
				
				
				
				.sizeA{width:96%;}
				.sizeB{width:25%;}
				.sizeText{width:96%; height:250px;}
				input[type=radio]{margin-right:2px; margin-bottom:10px;}
				label{margin-right:20px;}				
				
				


/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


